/* CSS Document */

body{
background-image: url(images/bg1.png);
background-repeat: repeat-x;
background-color: #323232;
text-align: center;
margin:0px;               
}

body, td {
font-size: 13px;
color: #c5c5c5;
font-family: trebuchet MS, "Geneva CE", lucida, sans-serif;     
letter-spacing: 1px;
}

td { 
text-align: left;
}


a:link, a:active, a:visited
{
text-decoration: none;                         
color: #26e8f4;
font-weight: normal;
text-decoration: none;
letter-spacing: 1px;
}


a:hover  
{
color: #abff34;
text-decoration: none;
letter-spacing: 1px;
} 

.dcely {display: block; min-height: 150px }
.dlevy {width:200px;margin-bottom:10px;margin-right:20px;}
.dlevy img {border:1px solid;}
.dpravy { padding-top:10px; text-align: left;}                                                                   

.skryvany {display: none ; text-align: left;}

.klikaci { cursor: pointer;}
.podmenu { cursor: pointer;}

hr 
{
border: solid 1px #fc2964;
}


.colorky {
text-align: left;
border: 0px;
width: 620px;
}

.ikonka img {
border: 1px solid;
}

.share{
border-top: dashed 1px  #fc2964; 
padding-top: 15px;
padding-left: 15px;
padding-right: 15px;
margin-top: 25px;
text-align: left;
}

.cat{
padding-bottom: 15px;
}

.textpad .cat em{
color:#ff638c ;
}

.obrazky {  
text-align: center;
}    

.obrazky img{  
border: 3px solid;
margin:3px;
padding: 2px;
}

code {
display:block;
margin: 10px 10px 0px 10px;
padding: 10px;
background-color: #424242;
border: 1px dashed #fff;
color: #fff;
}

.pravepad code b{
color: #fc2964;
}    

.pravepad code i{
color: #abff34;
}

#celek {        
padding: 0px;
width:1000px;
margin:auto;
}

#horni{
display: block;
width: 1000px;
height: 108px;
background-image: url(images/horni.png);
background-repeat: no-repeat;  
float:left;
cursor: pointer;
}


#welcome{
display: block;  
float:left;
width: 1000px;
height: 185px;
background-image: url(images/welcome.png);
background-repeat: no-repeat;
}

.welcomepad
{
text-align:center;
padding: 0px 240px 0px 240px ;
}

#linka{
width:1000px;
height: 46px;
padding:0px;
display: block;  
float:left;
color: #000;
}

#linkaleft{
width:502px;
height: 46px;
background-image: url(images/linkaleft.png);
background-repeat: no-repeat;
display: block;
float:left;
}

.linkaleftpad
{
text-align:right;
padding: 13px 70px 0px 30px ;
}


#linkaleft .act, #linkaleft .act:link, #linkaleft .act:visited, #linkaleft .act:active, #linkaleft .act:hover {
text-decoration:none;
color: #fff;  
font-weight: bold;
}

#linkaright{
width:498px;
height: 46px;
background-image: url(images/linkaright.png);
background-repeat: no-repeat;
display: block;
float:right;
}
  
.linkarightpad
{
text-align:left;
padding: 13px 30px 0px 70px ;
}


#stred {  
background-image: url(images/bg.png);
background-repeat: repeat-y;
text-align:left;
display: block;
float:left;
width: 1000px;
}

#leve{    
background-image: url(images/leve.png);
background-repeat: no-repeat;
float: left;
width:277px;  
min-height: 500px;
}

.levepad{
padding: 20px 0px 0px 10px;        
text-align: left;
}


.pinka{
background-image: url(images/pinkbg.png); 
background-repeat: no-repeat;
width: 247px;
height: 55px;  
line-height: 55px;   
background-position: center top;
display:block;
}     
.pinka:hover {background-position: center bottom; color: #fc2964;}

.pinka a, .pinka a:link, .pinka a:active, .pinka a:visited{
padding-left:25px;    
color: #232323;
font-size: 17px;
font-variant: small-caps;
text-transform: uppercase;  
font-weight: bold;
display:block;
}

.pinka a:hover{
color: #fc2964;
text-decoration: none;
}






.bluea{
background-image: url(images/bluebg.png); 
background-repeat: no-repeat;
width: 247px;
height: 55px;   
line-height: 55px;  
background-position: center top;
display:block;
}     
.bluea:hover {background-position: center bottom; color: #1db4bd;}

.bluea a, .bluea a:link, .bluea a:active, .bluea a:visited{
padding-left:25px;    
color: #232323;
font-size: 17px;
font-variant: small-caps;
text-transform: uppercase;  
font-weight: bold;
display:block;
}

.bluea a:hover{
color: #1db4bd;
text-decoration: none;
}





.greena{
background-image: url(images/greenbg.png); 
background-repeat: no-repeat;
width: 247px;
height: 55px;
line-height: 55px;   
background-position: center top;
display:block;          
}     
.greena:hover {background-position: center bottom; color: #66ad01;}

.greena a, .greena a:link, .greena a:active, .greena a:visited{
padding-left:25px;    
color: #232323;
font-size: 17px;
font-variant: small-caps;
text-transform: uppercase;  
font-weight: bold;
display:block;
}

.greena a:hover{
color: #66ad01;
text-decoration: none;
}



.menuobal{
width:247px;
padding:0px;
display: block;
margin-bottom:15px
} 

.menunadpisp{  
background-image: url(images/leveh2bg.png);
background-repeat: no-repeat;
line-height: 57px;
margin:0px;
color: #fc2964;
font-size: 17px;
font-variant: small-caps;
text-transform: uppercase;
padding: 0px 0px 0px 25px ;
font-weight: bold;
}

.menunadpisb{  
background-image: url(images/leveh2bg.png);
background-repeat: no-repeat;
line-height: 57px;
margin:0px;
color: #1db4bd;
font-size: 17px;
font-variant: small-caps;
text-transform: uppercase;
padding: 0px 0px 0px 25px ;
font-weight: bold;
}

.menunadpisg{  
background-image: url(images/leveh2bg.png);
background-repeat: no-repeat;
line-height: 57px;
margin:0px;
color: #66ad01;
font-size: 17px;
font-variant: small-caps;
text-transform: uppercase;  
font-weight: bold;
padding: 0px 0px 0px 25px ;
}

.menu{
width: 247px;
background-image: url(images/levebg.png);
background-repeat: repeat-y;    
padding: 2px 40px 7px 25px ;
}



.podnadpis{
border-bottom: 1px solid #fff;
color: #fc2964 ;
font-size: 15px;    
font-variant: small-caps;
text-transform: lowercase;
padding-bottom: 3px;
margin-right: 65px;
}

.menubot{   
width: 247px;
height:19px;
background-image: url(images/levebotbg.png);
background-repeat: no-repeat;  
}
           
#leve ul, #leve .menu li a:link, #leve .menu li a:active, #leve .menu li a:visited { 
color: #717171 ;
text-decoration: none;
font-size: 15px;
font-weight: normal;     
}

#leve ul{
margin-top:5px;
margin-bottom:7px;  
padding-left: 30px;
}

#leve ul li{
line-height: 20px; 
padding-bottom:5px ;
}



#leve .pink ul, #leve .pink li a:link, #leve .pink li a:active, #leve .pink li a:visited {
list-style-image: url(images/lipink.png);
}

#leve .pink ul .act, #leve .pink ul .act:link, #leve .pink ul .act:visited, #leve .pink ul .act:active, #leve .pink ul .act:hover {
text-decoration:none;
color: #fc2964;     
list-style-image: url(images/ul.png); 
}

#leve .blue ul, #leve .blue li a:link, #leve .blue li a:active, #leve .blue li a:visited {
list-style-image: url(images/liblue.png);
}

#leve .blue ul .act, #leve .blue ul .act:link, #leve .blue ul .act:visited, #leve .blue ul .act:active, #leve .blue ul .act:hover {
text-decoration:none;
color: #26e8f4;       
list-style-image: url(images/ul.png); 
}

#leve .green ul, #leve .green li a:link, #leve .green li a:active, #leve .green li a:visited {
list-style-image: url(images/ligreen.png);
}


#leve .green ul .act, #leve .green ul .act:link, #leve .green ul .act:visited, #leve .green ul .act:active, #leve .green ul .act:hover {
text-decoration:none;
color: #abff34;  
list-style-image: url(images/ul.png); 
}

#leve .menu ul li:hover, #leve .menu li a:hover {
list-style-image: url(images/ul.png);
color: #fff;
}



#prave{    
background-image: url(images/prave.png);
background-repeat: no-repeat;
float: right;
width:723px;  
min-height: 500px;
}

.pravepad{
padding: 15px 9px 0px 0px;        
text-align: left;
}

h1{
text-align: right;
font-size: 23px;    
padding-right:50px;
letter-spacing: 3px;
color: #fff;  
}

h1:first-letter{
color: #26e8f4;
}

h3{
margin-top:5px;
margin-bottom:7px;
border-bottom: 1px solid #abff34;
color: #fff ;
font-size: 15px;    
font-variant: small-caps;
text-transform: lowercase;
padding: 0px 0px 3px 15px;
}

#news h3{  
margin-top:15px;  
}

.pole{
width:714px;
padding:0px;
display: block;
margin-bottom: 15px;
} 

h2 a:hover{
color: #fc2964; 
}

h2{  
background-image: url(images/h2bg.png);
background-repeat: no-repeat;
background-position: top right;
line-height: 57px;
margin:0px;
color: #fc2964;
font-size: 17px;
font-variant: small-caps;
text-transform: uppercase;
padding: 0px 30px 0px 0px ;
text-align: right;
}

.text{
width: 714px;
background-image: url(images/textbg.png);
background-repeat: repeat-y;   
display: block;

}

.textpad{
padding-top: 5px ;
padding-right: 42px ;
padding-bottom: auto ;
padding-left:50px ;  
}

.textpad p{ 
margin: 7px 0px 0px 0px;
}

.textpad ul{ 
margin: 5px 0px 0px 0px;
}

.textpad li{ 
padding-bottom:7px;
}

.textpad strong, .textpad b{
color: #fc2964;
}

.textpad em, .textpad i{
color: #fff;
} 


.textbot{   
width: 714px;
height:27px;
background-image: url(images/textbotbg.png);
background-repeat: no-repeat;

}
            

#linkabot{
display: block;
width: 1000px;
height: 66px;
background-image: url(images/botlinka.png);
background-repeat: no-repeat;
float:left;
}

.linkabotpad
{
text-align:center;
padding: 33px 260px 0px 260px ;
color: #000;
}

#bot{
width:1000px;
height: 180px;
padding:0px;
display: block;
}

#kontakt{
width:502px;
height: 180px;
background-image: url(images/kontakt.png);
background-repeat: no-repeat;
display: block;
float:left;
}

.kontaktpad
{
text-align:left;
padding: 5px 30px 0px 50px ;
}

#podpora{
width:498px;
height: 180px;
background-image: url(images/podpora.png);
background-repeat: no-repeat;
display: block;
float:right;
}

#podpora img{
border: 1px solid;
}
  
.podporapad
{
text-align:left;
padding: 5px 50px 0px 30px ;
}